3 Replies Latest reply on Sep 3, 2012 1:49 PM by Amanda Williams

    WAIK Version

      What version of Waik is needed for Windows 2008 R2 SP1? We are running BL 8.2.292. Which download date works?